Bug 988510 - [Docs] [RFE] Use common RPC listener to consume messages
[Docs] [RFE] Use common RPC listener to consume messages
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
4.0
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: RHOS Documentation Team
ecs-bugs
https://blueprints.launchpad.net/hori...
upstream_milestone_next upstream_stat...
: Documentation, FutureFeature
Depends On:
Blocks: 985826
  Show dependency treegraph
 
Reported: 2013-07-25 14:18 EDT by Stephen Gordon
Modified: 2016-12-05 11:23 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-05 11:23:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Gordon 2013-07-25 14:18:56 EDT
Cloned for documentation impact, refer to Bug # 985826 for implementation details.
Comment 2 Stephen Gordon 2013-09-24 13:37:28 EDT
Moving to Red Hat Enterprise Linux OpenStack 5 based on parent bug state.
Comment 3 Stephen Gordon 2013-09-24 13:39:19 EDT
Moving to Red Hat Enterprise Linux OpenStack 5 based on parent bug state.
Comment 4 Stephen Gordon 2014-01-24 11:33:10 EST
Updating based on BP milesone.
Comment 5 Don Domingo 2014-09-15 23:36:28 EDT
Reassigning to Bruce, as he is now in charge of all Dashboard content.
Comment 7 Andrew Dahms 2015-04-23 20:19:13 EDT
Moving back to 'New' until reassigned.

Note You need to log in before you can comment on or make changes to this bug.